<html>
  <head>
    <link type="text/css" href="/jplayer/jplayer.pink.flag.css" rel="stylesheet" />
    <script type="text/javascript" src="jquery.min.js"></script>
    <script type="text/javascript" src="/js/jquery.jplayer.min.js"></script>
  </head>
  <body>
    <script type="text/javascript">
						$(document).ready(function(){
								$("#jquery_jplayer_1").jPlayer({
										ready: function () {
												$(this).jPlayer("setMedia", {
														m4a: "/fda.mp4",
												});
										},
										swfPath: "/js",
										supplied: "m4a"
								});
						});
				</script>
				<div id="jquery_jplayer_1"></div>
				<div id="jp_container_1">
						<a href="#" class="jp-play">Play</a>
						<a href="#" class="jp-pause">Pause</a>
				</div>
		</body>
</html>
